#Configuration file for Enhanced Block Entities
#Mon Mar 13 21:05:48 CST 2023
bed_ao=false
bell_ao=true
chest_ao=false
christmas_chests=allowed
experimental_beds=true
experimental_chests=true
experimental_signs=true
render_enhanced_beds=true
render_enhanced_bells=true
render_enhanced_chests=true
render_enhanced_shulker_boxes=true
render_enhanced_signs=true
shulker_box_ao=false
sign_ao=false
sign_text_rendering=smart
